CVE-2002-1794

2002-12-31T00:00:00
ID CVE-2002-1794
Type cve
Reporter NVD
Modified 2017-10-10T21:29:04

Description

Unknown vulnerability in pam_authz in the LDAP-UX Integration product on HP-UX 11.00 and 11.11 allows remote attackers to execute r-commands with privileges of other users.